langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Blog
type: blog
description: ''
help: ''
new_revision: false
preview_mode: 1
display_submitted: true
